import React from 'react';
import PropTypes from 'prop-types';

import style from './Header.sass';

export default function Header({ className, children }) {
  return (
    <header className={[style.header, className].join(' ')}>
      {children}
    </header>
  );
}

Header.propTypes = {
  children: PropTypes.node,
  className: PropTypes.string,
};


Header.defaultProps = {
  children: null,
  className: null,
};
